{
    "dc_identifier": "nl.gm0177.2c.2023.5971531-5",
    "dc_title": "Informatievoorziening raad 2023-03-30 - Toezichtjaarverslag CISO en FG 2022 en privacy- en informatiebeveiligingsplan 2023",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Raalte op 2023-03-30. Onderdeel: Toezichtjaarverslag CISO en FG 2022 en privacy- en informatiebeveiligingsplan 2023.",
    "dc_source": "https://raalte.bestuurlijkeinformatie.nl/Agenda/Index/631999f4-21e7-4ff1-ba4c-b582a95c743c",
    "dc_publisher": "gm0177",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-02-24",
    "foi_publishedDate": "2023-03-30",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Raalte",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Raalte",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "20",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0177.2c.2023.5971531-5",
    "dc_externalIdentifier": "5971551",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-03-30",
    "foi_meetingNumber": "5971531",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0177.2c.2023.5971531-5.doc.1",
            "dc_title": "Informatienotitie Raad toezichtjaarverslag FG CISO 2022",
            "foi_fileName": "Informatienotitie%20Raad%20toezichtjaarverslag%20FG%20CISO%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=d62d1c26-e9f7-413e-a24e-4155eb2e4c9b"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2023.5971531-5.doc.2",
            "dc_title": "Toezichtjaarverslag CISO en FG 2022",
            "foi_fileName": "Toezichtjaarverslag%20CISO%20en%20FG%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=48640051-bce3-42b0-b8e2-d0c80e9e5548"
        },
        {
            "dc_identifier": "nl.gm0177.2c.2023.5971531-5.doc.3",
            "dc_title": "Privacy- en informatiebeveiligingsplan 2023",
            "foi_fileName": "Privacy-%20en%20informatiebeveiligingsplan%202023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Raalte&id=c1958eac-a571-40cc-bb1d-e55cc5b3e680"
        }
    ]
}